<?php

namespace App\Controllers\Panel;

class NotificationsPanelController extends PanelController
{
    public function index()
    {
        return view('panel/notifications/index', $this->panelData(['title' => 'Notifications']));
    }
}
